Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1523136 (CVE-2017-15422) - CVE-2017-15422 chromium-browser: integer overflow in icu
Summary: CVE-2017-15422 chromium-browser: integer overflow in icu
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-15422
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1523143 1523144 1523145 1523146 1526889 1526890 1526891 1526892
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-07 09:54 UTC by Andrej Nemec
Modified: 2021-02-17 01:08 UTC (History)
5 users (show)

Fixed In Version: chromium-browser 63.0.3239.84
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:32:49 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3401 0 normal SHIPPED_LIVE Critical: chromium-browser security update 2017-12-08 00:30:35 UTC

Description Andrej Nemec 2017-12-07 09:54:26 UTC
An integer overflow flaw was found in the ICU component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=774382

External References:

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2017-12-07 10:06:26 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1523143]
Affects: fedora-all [bug 1523145]

Comment 3 errata-xmlrpc 2017-12-07 19:32:28 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3401 https://access.redhat.com/errata/RHSA-2017:3401

Comment 4 Huzaifa S. Sidhpurwala 2017-12-18 06:47:27 UTC
Created icu tracking bugs for this issue:

Affects: fedora-all [bug 1526891]


Created mingw-icu tracking bugs for this issue:

Affects: epel-7 [bug 1526889]

Comment 5 Huzaifa S. Sidhpurwala 2017-12-18 06:50:28 UTC
Created mingw-icu tracking bugs for this issue:

Affects: fedora-all [bug 1526892]


Note You need to log in before you can comment on or make changes to this bug.